{
  "name": "iperia_frontend",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "axios": "^1.4.0",
    "bootstrap": "^5.3.0",
    "chart.js": "^4.3.0",
    "material-design-icons-iconfont": "^6.7.0",
    "pinia": "^2.0.36",
    "vue": "^3.3.2",
    "vue-chartjs": "^5.2.0",
    "vue-router": "^4.2.0",
    "vue-upload-component": "^2.8.23",
    "vuetify": "^3.3.3"
  },
  "devDependencies": {
    "@mdi/font": "^7.2.96",
    "@vitejs/plugin-vue": "^4.2.3",
    "vite": "^4.3.5",
    "vite-plugin-vuetify": "^1.0.2"
  }
}
